Si vous avez un iPhone jailbreaké, je vous déconseille de passer a la version 1.1.3 du firmware car vous allez perdre toute possibilité d'installer des applications tierces (voir perdre la partie téléphonie !). Le problème c'est que cela nous prive de la nouvelle fonction intégré de géolocalisation de Google. Il existe toutefois un paliatif, l'application LocateMe, disponible sur le répertoire frenchiphone (rep.frenchiphone.com), vous permet d'utiliser le même système. Il est toutefois un peu moins précis, puisqu'il m'a localisé a 1km près, dans la mer !